Error: Node Sass does not yet support your current environment: Windows 64-bit with Unsupported runtime

0
849
NodeJs

This example solves the problem of Error: Node Sass does not yet support your current environment: Windows 64-bit with Unsupported run time.

Step to solve with Windows 64-bit with Unsupported runtime

You need to uninstall the unstable version of Node and download the stable version of Node.

LEAVE A REPLY

Please enter your comment!
Please enter your name here